» Ubuntu » Packages » trusty-updates » misc

Software Packages in "trusty-updates", Subsection misc

akonadi-backend-mysql (1.12.1-0ubuntu1.2) [universe]
MySQL storage backend for Akonadi
akonadi-backend-postgresql (1.12.1-0ubuntu1.2) [universe]
PostgreSQL storage backend for Akonadi
akonadi-backend-sqlite (1.12.1-0ubuntu1.2) [universe]
SQLite storage backend for Akonadi
apertium-es-ca (1.1.0-1build1) [universe]
Apertium linguistic data to translate between Spanish and Catalan
augeas-lenses (1.2.0-0ubuntu1.2)
Set of lenses needed by libaugeas0 to parse config files
biosdevname (0.4.1-0ubuntu6.3)
apply BIOS-given names to network devices
byobu (5.77-0ubuntu1.2)
powerful, text based window manager and shell multiplexer
ca-certificates (20160104ubuntu0.14.04.1)
Common CA certificates
cairo-perf-utils (1.13.0~20140204-0ubuntu1.1) [universe]
The Cairo 2D vector graphics library performance utilities
casper (1.340.2)
Run a "live" preinstalled system from read-only media
chkrootkit (0.49-4.1ubuntu1.14.04.1)
rootkit detector
drizzle (1:7.2.3-2ubuntu2) [universe]
Server binaries for Drizzle Database
drizzle-client (1:7.2.3-2ubuntu2) [universe]
Client binaries for Drizzle Database
drizzle-plugin-auth-file (1:7.2.3-2ubuntu2) [universe]
File-based authentication for Drizzle
drizzle-plugin-auth-http (1:7.2.3-2ubuntu2) [universe]
HTTP authentication for Drizzle
drizzle-plugin-auth-ldap (1:7.2.3-2ubuntu2) [universe]
LDAP authentication for Drizzle
drizzle-plugin-auth-pam (1:7.2.3-2ubuntu2) [universe]
PAM authentication for Drizzle
drizzle-plugin-dev (1:7.2.3-2ubuntu2) [universe]
Development files for Drizzle plugin development
drizzle-plugin-gearman-udf (1:7.2.3-2ubuntu2) [universe]
Gearman User Defined Functions for Drizzle
drizzle-plugin-logging-gearman (1:7.2.3-2ubuntu2) [universe]
Gearman Logging for Drizzle
drizzle-plugin-logging-query (1:7.2.3-2ubuntu2) [universe]
Query Logging for Drizzle
drizzle-plugin-rabbitmq (1:7.2.3-2ubuntu2) [universe]
RabbitMQ Transaction Log for Drizzle
drizzle-plugin-simple-user-policy (1:7.2.3-2ubuntu2) [universe]
Simple User Policy for Drizzle
drizzle-plugin-slave (1:7.2.3-2ubuntu2) [universe]
Replication Slave Plugin for Drizzle
ecryptfs-utils (104-0ubuntu1.14.04.4)
ecryptfs cryptographic filesystem (utilities)
fglrx (2:15.201-0ubuntu0.14.04.1) [restricted]
Video driver for the AMD graphics accelerators
fglrx-amdcccle (2:15.201-0ubuntu0.14.04.1) [restricted]
Catalyst Control Center for the AMD graphics accelerators
fglrx-amdcccle-updates (2:15.201-0ubuntu0.14.04.1) [restricted]
Catalyst Control Center for the AMD graphics accelerators
fglrx-core (2:15.201-0ubuntu0.14.04.1) [restricted]
Minimal video driver for the AMD graphics accelerators
fglrx-dev (2:15.201-0ubuntu0.14.04.1) [restricted]
Video driver for the AMD graphics accelerators (devel files)
fglrx-updates (2:15.201-0ubuntu0.14.04.1) [restricted]
Video driver for the AMD graphics accelerators
fglrx-updates-core (2:15.201-0ubuntu0.14.04.1) [restricted]
Minimal video driver for the AMD graphics accelerators
fglrx-updates-dev (2:15.201-0ubuntu0.14.04.1) [restricted]
Video driver for the AMD graphics accelerators (devel files)
glib-networking-tests (2.40.0-1ubuntu0.1) [universe]
network-related giomodules for GLib - installed tests
idn (1.28-1ubuntu2.1) [universe]
Command line and Emacs interface to GNU Libidn
libcuda1-304 (304.132-0ubuntu0.14.04.2) [restricted]
NVIDIA CUDA runtime library
libcuda1-304-updates (304.132-0ubuntu0.14.04.2) [restricted]
Transitional package for libcuda1-304
libcuda1-331 (340.98-0ubuntu0.14.04.1) [restricted]
Transitional package for libcuda1-340
libcuda1-331-updates (340.98-0ubuntu0.14.04.1) [restricted]
Transitional package for libcuda1-340
libcuda1-340 (340.98-0ubuntu0.14.04.1) [restricted]
NVIDIA CUDA runtime library
libcuda1-340-updates (340.98-0ubuntu0.14.04.1) [restricted]
Transitional package for libcuda1-340
libcuda1-346 (352.63-0ubuntu0.14.04.1) [restricted]
Transitional package for libcuda1-352
libcuda1-346-updates (352.63-0ubuntu0.14.04.1) [restricted]
Transitional package for libcuda1-352-updates
libcuda1-352 (367.57-0ubuntu0.14.04.1) [restricted]
Transitional package for libcuda1-367
libcuda1-352-updates (367.57-0ubuntu0.14.04.1) [restricted]
Transitional package for libcuda1-367
libcuda1-367 (367.57-0ubuntu0.14.04.1) [restricted]
NVIDIA CUDA runtime library
libglib2.0-bin (2.40.2-0ubuntu1)
Programs for the GLib library
libglib2.0-data (2.40.2-0ubuntu1)
Common files for GLib library
libgtk-3-bin (3.10.8-0ubuntu1.6)
programs for the GTK+ graphical user interface library
libgtk-3-common (3.10.8-0ubuntu1.6)
common files for the GTK+ graphical user interface library
libgtk2.0-bin (2.24.23-0ubuntu1.4)
programs for the GTK+ graphical user interface library
libgtk2.0-common (2.24.23-0ubuntu1.4)
common files for the GTK+ graphical user interface library
libgtksourceview2.0-common (2.10.5-1ubuntu2.14.04.1) [universe]
common files for the GTK+ syntax highlighting widget
libotr5-bin (4.0.0-2.2ubuntu1.1) [universe]
toolkit for Off-the-Record Messaging library
libqmf1 (0.16-7ubuntu5.1) [universe]
enterprise messaging system - QMF libraries
libqmf2-1 (0.16-7ubuntu5.1) [universe]
enterprise messaging system - QMF2 libraries
libqmfconsole2 (0.16-7ubuntu5.1) [universe]
enterprise messaging system - QMF console library
libqmfengine1 (0.16-7ubuntu5.1) [universe]
enterprise messaging system - QMF engine libraries
libqpidbroker2 (0.16-7ubuntu5.1) [universe]
enterprise messaging system - broker libraries
libqpidclient2 (0.16-7ubuntu5.1) [universe]
enterprise messaging system - client libraries
libqpidcommon2 (0.16-7ubuntu5.1) [universe]
enterprise messaging system - common libraries
libqpidmessaging2 (0.16-7ubuntu5.1) [universe]
enterprise messaging system - AMQP messaging libraries
libqpidtypes1 (0.16-7ubuntu5.1) [universe]
enterprise messaging system - API libraries
libqscintilla2-designer (2.8.1-2ubuntu1) [universe]
Qt4 Designer plugin for QScintilla 2
librdmawrap2 (0.16-7ubuntu5.1) [universe]
enterprise messaging system - RDMA libraries
libreoffice-avmedia-backend-gstreamer (1:4.2.8-0ubuntu4)
GStreamer backend for LibreOffice
(1:4.2.8-0ubuntu4) [universe]
Logo-like progamming language for LibreOffice
libreoffice-mysql-connector (1.0.2+LibO4.2.8-0ubuntu4) [universe]
MariaDB/MySQL Connector extension for LibreOffice
libreoffice-pdfimport (1:4.2.8-0ubuntu4)
PDF Import component for LibreOffice
libreoffice-presentation-minimizer (1:4.2.8-0ubuntu4)
transitional package for the LibreOffice presentation minimizer
libreoffice-report-builder (1:4.2.8-0ubuntu4) [universe]
LibreOffice component for building database reports
libreoffice-report-builder-bin (1:4.2.8-0ubuntu4) [universe]
LibreOffice component for building database reports -- libraries
libreoffice-sdbc-postgresql (1:4.2.8-0ubuntu4) [universe]
PostgreSQL SDBC driver for LibreOffice
libreoffice-wiki-publisher (1.1.2+LibO4.2.8-0ubuntu4) [universe]
LibreOffice extension for working with MediaWiki articles
libsslcommon2 (0.16-7ubuntu5.1) [universe]
enterprise messaging system - common SSL libraries
linux-firmware (1.127.22)
Firmware for Linux kernel drivers
live-build (3.0~a57-1ubuntu11.3)
Debian Live - System build scripts
live-build-cgi (3.0~a57-1ubuntu11.3) [universe]
Debian Live - System build scripts (CGI frontend)
lsb (4.1+Debian11ubuntu6.2)
Linux Standard Base 4.1 support package
lsb-base (4.1+Debian11ubuntu6.2)
Linux Standard Base 4.1 init script functionality
lsb-core (4.1+Debian11ubuntu6.2)
Linux Standard Base 4.1 core support package
lsb-cxx (4.1+Debian11ubuntu6.2)
Linux Standard Base 4.1 C++ support package
lsb-desktop (4.1+Debian11ubuntu6.2)
Linux Standard Base 4.1 Desktop support package
lsb-graphics (4.1+Debian11ubuntu6.2)
Linux Standard Base 4.1 graphics support package
lsb-invalid-mta (4.1+Debian11ubuntu6.2)
Linux Standard Base sendmail dummy
lsb-languages (4.1+Debian11ubuntu6.2)
Linux Standard Base 4.1 Runtime Languages package
lsb-multimedia (4.1+Debian11ubuntu6.2)
Linux Standard Base 4.1 Multimedia package
lsb-printing (4.1+Debian11ubuntu6.2)
Linux Standard Base 4.1 Printing package
lsb-release (4.1+Debian11ubuntu6.2)
Linux Standard Base version reporting utility
lsb-security (4.1+Debian11ubuntu6.2)
Linux Standard Base 4.1 Security package
lsvpd (1.7.5-0ubuntu3~14.04) [universe] [ports]
Utility to List Device Vital Product Data (VPD)
lttng-modules-dkms (2.4.0-1ubuntu1.1) [universe]
Linux Trace Toolkit (LTTng) kernel modules (DKMS)
marble (4:4.13.3-0ubuntu0.1) [universe]
globe and map widget
marble-data (4:4.13.3-0ubuntu0.1) [universe]
data files for Marble
marble-plugins (4:4.13.3-0ubuntu0.1) [universe]
plugins for Marble
marble-qt (4:4.13.3-0ubuntu0.1) [universe]
globe and map widget (no KDE dependencies)
marble-touch (4:4.13.3-0ubuntu0.1) [universe]
globe and map widget for tablets
metacity-common (1:2.34.13-0ubuntu4.1)
shared files for the Metacity window manager
mutter-common (3.10.4-0ubuntu2.1) [universe]
shared files for the Mutter window manager
mythbuntu-bare-client (2.6.3) [universe]
Mythbuntu Bare Client
mythbuntu-bare-console (2.6.3) [universe]
Mythbuntu Bare Console
nettle-bin (2.7.1-1ubuntu0.1) [universe]
low level cryptographic library (binary tools)
nvidia-304 (304.132-0ubuntu0.14.04.2) [restricted]
NVIDIA legacy binary driver - version 304.132
nvidia-304-dev (304.132-0ubuntu0.14.04.2) [restricted]
NVIDIA binary Xorg driver development files
nvidia-304-updates (304.132-0ubuntu0.14.04.2) [restricted]
Transitional package for nvidia-304
nvidia-304-updates-dev (304.132-0ubuntu0.14.04.2) [restricted]
Transitional package for nvidia-304-dev
nvidia-319 (331.113-0ubuntu0.0.4) [restricted]
Transitional package for nvidia-319
nvidia-319-dev (331.113-0ubuntu0.0.4) [restricted]
Transitional package for nvidia-319-dev
nvidia-319-updates (331.113-0ubuntu0.0.4) [restricted]
Transitional package for nvidia-319-updates
nvidia-319-updates-dev (331.113-0ubuntu0.0.4) [restricted]
Transitional package for nvidia-319-updates-dev
nvidia-331 (340.98-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-331
nvidia-331-dev (340.98-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-340-dev
nvidia-331-updates (340.98-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-340
nvidia-331-updates-dev (340.98-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-340-dev
nvidia-331-updates-uvm (340.98-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-340
nvidia-331-uvm (340.98-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-340
nvidia-340 (340.98-0ubuntu0.14.04.1) [restricted]
NVIDIA binary driver - version 340.98
nvidia-340-dev (340.98-0ubuntu0.14.04.1) [restricted]
NVIDIA binary Xorg driver development files
nvidia-340-updates (340.98-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-340
nvidia-340-updates-dev (340.98-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-340-dev
nvidia-340-updates-uvm (340.96-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-340-updates
nvidia-340-uvm (340.98-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-340
nvidia-346 (352.63-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-346
nvidia-346-dev (352.63-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-352-dev
nvidia-346-updates (352.63-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-346-updates
nvidia-346-updates-dev (352.63-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-352-updates-dev
nvidia-346-updates-uvm (346.96-0ubuntu0.0.1) [restricted]
Transitional package for nvidia-346-updates
nvidia-346-uvm (346.96-0ubuntu0.0.1) [restricted]
Transitional package for nvidia-346
nvidia-352 (367.57-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-367
nvidia-352-dev (367.57-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-367-dev
nvidia-352-updates (367.57-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-367
nvidia-352-updates-dev (367.57-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-367-dev
nvidia-367 (367.57-0ubuntu0.14.04.1) [restricted]
NVIDIA binary driver - version 367.57
nvidia-367-dev (367.57-0ubuntu0.14.04.1) [restricted]
NVIDIA binary Xorg driver development files
nvidia-current (304.132-0ubuntu0.14.04.2) [restricted]
Transitional package for nvidia-current
nvidia-current-dev (304.132-0ubuntu0.14.04.2) [restricted]
Transitional package for nvidia-current-dev
nvidia-current-updates (304.131-0ubuntu0.14.04.2) [restricted]
Transitional package for nvidia-current-updates
nvidia-current-updates-dev (304.131-0ubuntu0.14.04.2) [restricted]
Transitional package for nvidia-current-updates-dev
nvidia-experimental-304 (304.131-0ubuntu0.14.04.2) [restricted]
Transitional package for nvidia-experimental-304
nvidia-experimental-304-dev (304.131-0ubuntu0.14.04.2) [restricted]
Transitional package for nvidia-experimental-304-dev
nvidia-libopencl1-304 (304.132-0ubuntu0.14.04.2) [restricted]
NVIDIA OpenCL Driver and ICD Loader library
nvidia-libopencl1-304-updates (304.132-0ubuntu0.14.04.2) [restricted]
Transitional package for nvidia-libopencl1-304
nvidia-libopencl1-331 (340.98-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-libopencl1-340
nvidia-libopencl1-331-updates (340.98-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-libopencl1-340
nvidia-libopencl1-340 (340.98-0ubuntu0.14.04.1) [restricted]
NVIDIA OpenCL Driver and ICD Loader library
nvidia-libopencl1-340-updates (340.98-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-libopencl1-340
nvidia-libopencl1-346 (352.63-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-libopencl1-352
nvidia-libopencl1-346-updates (352.63-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-libopencl1-352-updates
nvidia-libopencl1-352 (367.57-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-libopencl1-367
nvidia-libopencl1-352-updates (367.57-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-libopencl1-367
nvidia-libopencl1-367 (367.57-0ubuntu0.14.04.1) [restricted]
NVIDIA OpenCL Driver and ICD Loader library
nvidia-opencl-icd-304 (304.132-0ubuntu0.14.04.2) [restricted]
NVIDIA OpenCL ICD
nvidia-opencl-icd-304-updates (304.132-0ubuntu0.14.04.2) [restricted]
Transitional package for nvidia-opencl-icd-304
nvidia-opencl-icd-331 (340.98-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-opencl-icd-340
nvidia-opencl-icd-331-updates (340.98-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-opencl-icd-340
nvidia-opencl-icd-340 (340.98-0ubuntu0.14.04.1) [restricted]
NVIDIA OpenCL ICD
nvidia-opencl-icd-340-updates (340.98-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-opencl-icd-340
nvidia-opencl-icd-346 (352.63-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-opencl-icd-352
nvidia-opencl-icd-346-updates (352.63-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-opencl-icd-352-updates
nvidia-opencl-icd-352 (367.57-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-opencl-icd-367
nvidia-opencl-icd-352-updates (367.57-0ubuntu0.14.04.1) [restricted]
Transitional package for nvidia-opencl-icd-367
nvidia-opencl-icd-367 (367.57-0ubuntu0.14.04.1) [restricted]
NVIDIA OpenCL ICD
oxideqmlscene (1.18.5-0ubuntu0.14.04.1) [universe]
Web browser engine library for Qt (QML application runner)
oxideqt-chromedriver (1.18.5-0ubuntu0.14.04.1)
Web browser engine for Qt (transitional package)
parcellite (1.1.7-1ubuntu0.1) [universe]
lightweight GTK+ clipboard manager
postgis (2.1.2+dfsg-2ubuntu0.1) [universe]
Geographic objects support for PostgreSQL
postgresql-9.3-postgis-2.1 (2.1.2+dfsg-2ubuntu0.1) [universe]
Geographic objects support for PostgreSQL 9.3
postgresql-9.3-postgis-2.1-scripts (2.1.2+dfsg-2ubuntu0.1) [universe]
PostGIS for PostgreSQL 9.3 -- scripts -- dummy package
postgresql-9.3-postgis-scripts (2.1.2+dfsg-2ubuntu0.1) [universe]
Geographic objects support for PostgreSQL 9.3 -- scripts
postgresql-client-common (154ubuntu1)
manager for multiple PostgreSQL client versions
postgresql-common (154ubuntu1)
PostgreSQL database-cluster manager
ppc64-diag (2.6.9-0ubuntu1~14.04) [universe] [ports]
Platform error log analysis tool and rtas_errd daemon
qemu-common (2.0.0+dfsg-2ubuntu1.30)
dummy transitional package from qemu-common to qemu-keymaps
qemu-guest-agent (2.0.0+dfsg-2ubuntu1.30) [universe]
Guest-side qemu-system agent
qemu-keymaps (2.0.0+dfsg-2ubuntu1.30)
QEMU keyboard maps
qemu-kvm (2.0.0+dfsg-2ubuntu1.30)
QEMU Full virtualization
qemu-slof (20140630+dfsg-1ubuntu1~14.04)
Slimline Open Firmware -- QEMU PowerPC version
qemu-system (2.0.0+dfsg-2ubuntu1.30)
QEMU full system emulation binaries
qemu-system-arm (2.0.0+dfsg-2ubuntu1.30)
QEMU full system emulation binaries (arm)
qemu-system-common (2.0.0+dfsg-2ubuntu1.30)
QEMU full system emulation binaries (common files)
qemu-system-mips (2.0.0+dfsg-2ubuntu1.30)
QEMU full system emulation binaries (mips)
qemu-system-misc (2.0.0+dfsg-2ubuntu1.30)
QEMU full system emulation binaries (miscelaneous)
qemu-system-ppc (2.0.0+dfsg-2ubuntu1.30)
QEMU full system emulation binaries (ppc)
qemu-system-sparc (2.0.0+dfsg-2ubuntu1.30)
QEMU full system emulation binaries (sparc)
qemu-system-x86 (2.0.0+dfsg-2ubuntu1.30)
QEMU full system emulation binaries (x86)
qemu-user (2.0.0+dfsg-2ubuntu1.30) [universe]
QEMU user mode emulation binaries
qemu-utils (2.0.0+dfsg-2ubuntu1.30)
QEMU utilities
qpid-client (0.16-7ubuntu5.1) [universe]
enterprise messaging system - AMQP client
qpidd (0.16-7ubuntu5.1) [universe]
enterprise messaging system - AMQP broker
seabios (1.7.4-4ubuntu1)
Legacy BIOS implementation
sepol-utils (2.2-1ubuntu0.1) [universe]
Security Enhanced Linux policy utility programs
servicelog (1.1.12-0ubuntu1.14.04.1) [universe] [ports]
Platform Service/Error Message Database
spice-client (0.12.4-0nocelt2ubuntu1.3) [universe]
Implements the client side of the SPICE protocol
sqlite3 (3.8.2-1ubuntu2.1)
Command line interface for SQLite 3
syslinux-themes-debian (12-3ubuntu0.14.04.1) [universe]
collection of boot loaders (theme metapackage)
syslinux-themes-debian-squeeze (12-3ubuntu0.14.04.1) [universe]
collection of boot loaders (debian-squeeze theme)
syslinux-themes-debian-wheezy (12-3ubuntu0.14.04.1) [universe]
collection of boot loaders (debian-wheezy theme)
terminator (0.97-2ubuntu0.1) [universe]
multiple GNOME terminals in one window
thunderbird-testsuite (1:45.5.1+build1-0ubuntu0.14.04.1) [universe]
Email, RSS and newsgroup client - testsuite
ubiquity-casper (1.340.2)
Configuration hooks for live installer
unity8-desktop-session-mir (1.0.10+14.04.20141120-0ubuntu1) [universe]
Unity8 desktop session for Mir
unity8-desktop-session-x11 (1.0.10+14.04.20141120-0ubuntu1) [universe]
Unity8 desktop session for X11
virtualbox (4.3.36-dfsg-1+deb8u1ubuntu1.14.04.1) [multiverse]
x86 virtualization solution - base binaries
virtualbox-guest-additions-iso (4.3.36-1ubuntu1.14.04.1) [multiverse]
guest additions iso image for VirtualBox
virtualbox-guest-utils (4.3.36-dfsg-1+deb8u1ubuntu1.14.04.1) [multiverse]
x86 virtualization solution - non-X11 guest utilities
virtualbox-guest-utils
virtual package provided by virtualbox-guest-utils-lts-vivid, virtualbox-guest-utils-lts-wily, virtualbox-guest-utils-lts-xenial
virtualbox-guest-utils-lts-vivid (4.3.36-dfsg-1+deb8u1ubuntu1.14.04.1~14.04.4) [multiverse]
x86 virtualization solution - non-X11 guest utilities
virtualbox-guest-utils-lts-wily (4.3.36-dfsg-1+deb8u1ubuntu1.14.04.1~14.04.4) [multiverse]
x86 virtualization solution - non-X11 guest utilities
virtualbox-guest-utils-lts-xenial (4.3.36-dfsg-1+deb8u1ubuntu1.14.04.1~14.04.4) [multiverse]
x86 virtualization solution - non-X11 guest utilities
virtualbox-qt (4.3.36-dfsg-1+deb8u1ubuntu1.14.04.1) [multiverse]
x86 virtualization solution - Qt based user interface
vlan (1.9-3ubuntu10.1)
user mode programs to enable VLANs on your ethernet devices